ReferenceDocumentsDocumentidResolve placeholder

    Resolve a filled placeholder to a form/memory proposal

    Resolve a filled placeholder to a form/memory proposal - POST /documents/{documentId}/resolve-placeholder. DocDealer REST API reference.

    POST
    /documents/{documentId}/resolve-placeholder

    Authorization

    bearerAuth
    AuthorizationBearer <token>

    In: header

    Path Parameters

    documentId*string

    Request Body

    application/json

    TypeScript Definitions

    Use the request body type in TypeScript.

    Response Body

    application/json

    application/json

    application/json

    application/json

    curl -X POST "https://example.com/documents/string/resolve-placeholder" \  -H "Content-Type: application/json" \  -d '{    "placeholderLabel": "string",    "userValue": "string"  }'
    {  "context": "string",  "entryIndex": 0,  "fact": "string",  "fieldLabel": "string",  "key": "string",  "objectLabel": "string",  "target": "form",  "value": null}